Linux ip-172-26-2-223 5.4.0-1018-aws #18-Ubuntu SMP Wed Jun 24 01:15:00 UTC 2020 x86_64
Apache
: 172.26.2.223 | : 3.21.55.178
Cant Read [ /etc/named.conf ]
8.1.13
www
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
BLACK DEFEND!
README
+ Create Folder
+ Create File
/
www /
server /
nvm /
test /
fast /
[ HOME SHELL ]
Name
Size
Permission
Action
Aliases
[ DIR ]
drwxrwxr-x
Listing paths
[ DIR ]
drwxrwxr-x
Listing versions
[ DIR ]
drwxrwxr-x
Set Colors
[ DIR ]
drwxrwxr-x
Unit tests
[ DIR ]
drwxrwxr-x
Running "nvm alias" should cre...
109
B
-rwxrwxr-x
Running "nvm current" should d...
229
B
-rwxrwxr-x
Running "nvm deactivate" shoul...
973
B
-rwxrwxr-x
Running "nvm install" with "--...
2.45
KB
-rwxrwxr-x
Running "nvm install" with an ...
375
B
-rwxrwxr-x
Running "nvm unalias" should r...
147
B
-rwxrwxr-x
Running "nvm uninstall" should...
116
B
-rwxrwxr-x
Running "nvm uninstall" with i...
320
B
-rwxrwxr-x
Running "nvm unload" should un...
685
B
-rwxrwxr-x
Running "nvm use foo" where "f...
992
B
-rwxrwxr-x
Running "nvm use iojs" uses la...
1
KB
-rwxrwxr-x
Running "nvm use system" shoul...
1.52
KB
-rwxrwxr-x
Running "nvm use x" should cre...
770
B
-rwxrwxr-x
Running "nvm use x" should not...
1.98
KB
-rwxrwxr-x
Running "nvm use" should drop ...
512
B
-rwxrwxr-x
Sourcing nvm.sh should make th...
41
B
-rwxrwxr-x
Sourcing nvm.sh should not mod...
62
B
-rwxrwxr-x
nvm should remove the last tra...
395
B
-rw-rw-r--
setup
189
B
-rwxrwxr-x
setup_dir
195
B
-rwxrwxr-x
teardown
196
B
-rwxrwxr-x
teardown_dir
157
B
-rwxrwxr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : Running "nvm use iojs" uses latest io.js version
#!/bin/sh set -ex \. ../common.sh die () { echo "$@" ; cleanup ; exit 1; } VERSION="v3.99.0" cleanup() { unset -f make_echo cleanup rm -rf "$(nvm_version_path "iojs-${VERSION}")" } \. ../../nvm.sh nvm deactivate || die "unable to deactivate; current: >$(nvm current)<" make_fake_iojs "${VERSION}" || die "unable to make_fake_iojs ${VERSION}" IOJS_VERSION="$(nvm_version iojs)" [ -n "${IOJS_VERSION}" ] || die 'expected an io.js version; got none' EXPECTED_OUTPUT="$(nvm_add_iojs_prefix ${VERSION})" [ "${IOJS_VERSION}" = "${EXPECTED_OUTPUT}" ] || die "iojs version was not >${EXPECTED_OUTPUT}; got >${IOJS_VERSION}<" nvm use --delete-prefix iojs || die '`nvm use iojs` failed' # Remove node_modules/.bin from the path so that the system version `which` is # used in nvm_ls_current PATH=$(echo "$PATH" | tr ":" "\n" | grep -v "node_modules/.bin" | tr "\n" ":") CURRENT="$(nvm current)" echo "current: ${CURRENT}" [ "${CURRENT}" = "${IOJS_VERSION}" ] || die "expected >${IOJS_VERSION}<; got >${CURRENT}<" cleanup
Close